API 参考扩展
获取群文件系统信息
{ file_count, limit_count, used_space, total_space }:群文件数量与容量信息(均为服务端实际值)。 只读。
{ file_count, limit_count, used_space, total_space }:群文件数量与容量信息(均为服务端实际值)。
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/get_group_file_system_info" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1 }'{ "status": "ok", "retcode": 0, "data": { "file_count": 0, "limit_count": 0, "used_space": 0, "total_space": 0 }, "message": "string", "wording": "string"}这篇文档有帮助吗?